[solved]Installation problem with new linux version

Q&A about the latest versions
Post Reply
MZahnd
Posts: 16
Joined: Fri May 12, 2017 11:18 am
Contact:

Thu Aug 01, 2019 6:21 pm

Hi
just installed opensuse lead 15.1

when start Pano2vr, i get the error:
error while loading shared libraries: libcrypto.so.1.0.0: cannot open shared object file: No such file or directory

openssl and libopenssl are installed.
Any idea?
Thanks for helping
Last edited by MZahnd on Tue Aug 06, 2019 6:13 pm, edited 1 time in total.
MZahnd
Posts: 16
Joined: Fri May 12, 2017 11:18 am
Contact:

Tue Aug 06, 2019 6:13 pm

old version libopenssl1_0_0 has to be installed additional also
User avatar
Hopki
Gnome
Posts: 10339
Joined: Thu Jan 10, 2008 3:16 pm
Location: Layer de la Haye, Essex UK
Contact:

Wed Aug 07, 2019 10:28 pm

8)
Hopki
Garden Gnome Software Support
If you send an e-mail to support please send a link to the forum post for reference.
support@ggnome.com
https://ggnome.com/wiki/documentation/
Post Reply